<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javaee.weblogic.applicationServer.WeblogicDeploymentSettingsEditor void resetEditorFrom(com.intellij.javaee.appServers.deployment.DeploymentModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.weblogic.applicationServer.WeblogicDeploymentSettingsEditor WeblogicDeploymentSettingsEditor(com.intellij.javaee.appServers.run.configuration.CommonModel, com.intellij.javaee.appServers.deployment.DeploymentSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.weblogic.applicationServer.WeblogicDeploymentSettingsEditor void applyEditorTo(com.intellij.javaee.appServers.deployment.DeploymentModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
